/** HotSpring Colors **/
/** Collections Colors **/
/** Footer Colors **/
/** Greyscale Colors **/
/** Why Hot Spring **/
/* line 1, _warranty-page.scss */
h1 {
  text-align: center; }

/* line 4, _warranty-page.scss */
h3 {
  margin: 0;
  font-size: 16px;
  font-weight: 700; }

/* line 10, _warranty-page.scss */
.button-row .text-center {
  margin: 30px 0; }
